Web lists-archives.com

Re: Debian Sid updates






On 2/23/19 5:34 PM, John Hasler wrote:
I wrote apt-get out of habit.  Apt has now absorbed all of apt-get's
features and is the end-user tool.  It could break backward
compatibility in the future if that seems warranted.  Apt-get is for
scripts and will remain backward-compatible if possible.

Thus it makes no difference which you use, except in that if you use
apt-get exclusively you might miss out on some new features.




  Seems like continuing with apt is the best idea.


--
Frank McCormick